<ion-header>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-menu-button></ion-menu-button>
        </ion-buttons>
        <ion-title>MyCart</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>

</ion-content>